
.maincolor {
	background-color: #2C538E;
    border-radius: 25px;
    margin: 1em !important;
}
.maincolor a {text-decoration: none; color: #fff;}

.logo-header img {width: 10rem; margin: 0 1.5rem}
.logo-sidebar img {width: 13.5rem; margin: 1.5rem 0 1.5rem 0;}

.sidebar-menu {overflow-y: auto; height: 100vh; padding-bottom: 7rem;}
.sidebar-menu::-webkit-scrollbar-track
{
	
	border-radius: 10px;
	background-color: #294D84;
}

.sidebar-menu::-webkit-scrollbar
{
	width: 3px;
	background-color: #294D84;
    border-radius: 10px;
    
}

.sidebar-menu::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	
	background-color: #375D95;
}


.ico img {width: 1.8rem; height: 1.5rem;}
.search::placeholder {font-size: 1em; color: #C9C9C9; font-weight: 400;}

.header {padding: 0 0 2rem 0; border-bottom: 1px solid #DFDFDF; }

.cat-item ul li{
list-style: none;
}

.cat-item ul, .cat-item ul li{
	padding-left: 10px;
	}


